/******************************************************************
 * Reset CSS - CBT LINKs
******************************************************************/
/* reset margin
-----------------------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  zoom: 1;
  /* hasLayout in IE */
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font: inherit;
  vertical-align: baseline;
  background: transparent;
  -webkit-text-size-adjust: 100%;
}

/* reset font style
-----------------------------------------------------------------*/
html {
  box-sizing: border-box;
  font-family: sans-serif;
  font-size: 62.5%;
}

html * {
  box-sizing: inherit;
}

body {
  position: relative;
  font-family: serif;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.4;
  background: transparent;
  color: #000;
  width: 100%;
}

ul,
ol {
  list-style-type: none;
}

a {
  margin: 0;
  padding: 0;
  color: inherit;
  text-decoration: none;
}

em,
strong {
  font-style: normal;
  font-weight: inherit;
}

/* reset table
-----------------------------------------------------------------*/
table {
  border-collapse: collapse;
  border-spacing: 0;
}

table,
th,
td {
  table-layout: fixed;
}

caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* reset form style
-----------------------------------------------------------------*/
input[type=text],
input[type=tel],
input[type=email],
input[type=number],
textarea,
select,
option {
  padding: 0;
  border: none;
  border-radius: 0;
  outline: none;
  background: none;
}

button,
input[type=reset],
input[type=submit],
input[type=button] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  -moz-appearance: button;
       appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  appearance: none;
  appearance: none;
  padding: 0;
}

select::-ms-expand {
  display: none;
}

button::-webkit-search-decoration,
input[type=reset]::-webkit-search-decoration,
input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration {
  display: none;
}

button:focus,
input[type=reset]:focus,
input[type=submit]:focus,
input[type=button]:focus {
  outline-offset: -2px;
}

textarea {
  resize: none;
  overflow: auto;
}

button {
  font: inherit;
}

*:focus {
  outline: none;
}

/* reset img
-----------------------------------------------------------------*/
img {
  font-size: 0;
  line-height: 0;
  vertical-align: bottom;
  height: auto;
  max-width: 100%;
}



/* =======================================
   common.css
   ======================================= */
html {
  scroll-padding-top: 100px; /* ヘッダーの高さ */
}


*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html.wf-loading body {
   opacity: 0.2;
  visibility: hidden;
}

html.wf-active body,
html.wf-inactive body {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.5s ease;
}
html,
body {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  width: 100%;
  max-width: 100%;
  background-color: #fff;
  overflow-x: clip;
 font-size: 1.85rem;
  font-family: "fot-tsukuardgothic-std", sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #666666;
  line-height: 1.8;
}
html { font-size: 62.5%; }

p,a,li,div{
line-height: 1.8;
    letter-spacing: 0.04em;	
}
body.fixed {
  position: fixed;
  inset: 0;
  width: 100%;
  overflow: hidden;
}
.balance{
	text-wrap: balance;
}
.hyphen{
    position: relative;
    top: -2px;	
}
@media screen and (max-width: 750px) {
p {
    font-size: 17.5px;
  }
}
@media screen and (max-width: 600px) {
p{
    font-size: 17px;
  }
}
main {
  position: relative;
  z-index: 0;
}

ul,
ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

a:hover {
  opacity: 0.7;
  transition: opacity 0.3s ease;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

@media screen and (max-width: 750px) {
  .c-inner {
    padding: 0 10px;
  }
}

.c-menu-area {
  margin: auto;
  max-width: 1340px;
  padding: 20px;
}

@media screen and (max-width: 1200px) {
  .c-menu-area {
    padding: 10px;
  }
}

.flex-box {
  display: flex;
}

.flex-box.flex-reverse {
  flex-direction: row-reverse;
}

.head-text-area p {
  font-family: "Zen Kaku Gothic New", sans-serif;
  text-align: center;
  margin-top: 20px;
  line-height: 2.67;
  letter-spacing: 0.05em;
}

br.sp,
br.sp2 {
  display: none;
}

@media screen and (max-width: 750px) {
  br.sp {
    display: block;
  }
}

@media screen and (max-width: 600px) {
  br.sp2 {
    display: block;
  }
	.top-consultation .consultation-banner h2.c-ttl span{
	    display: block;	
	}
}

/* ============ Font Utility ============ */
.cormorant {
  font-family: "Cormorant", serif;
  font-optical-sizing: auto;
  font-weight: weight;
  font-style: normal;
}

.shippori-mincho {
  font-family: "Shippori Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

.futura-pt {
  font-family: "futura-pt", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* ============ Header ============ */
header {
  position: fixed;
  width: 100%;
  z-index: 1;
}

h1 {
  width: 200px;
}

h1 a {
  display: flex;
  align-items: center;
  gap: 25px;
  letter-spacing: 0.4em;
}

@media screen and (max-width: 1200px) {
  h1 a {
    gap: 05px;
    letter-spacing: 0.2em;
  }
  h1 img {
    transform: scale(0.8);
  }
}

.sp-nav {
  display: none;
}

.header-nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 1vw;
  height: 85px;
  background-color: #ffffff00;
}

.header-nav .nav-right {
  gap: 1.8vw;
}

.header-nav .nav-right ul {
  gap: 1.2vw;
  align-items: center;
}

.header-nav .nav-right ul li {
  align-items: center;
  line-height: 1.3;
}

.header-nav .nav-right ul li a {
  font-size: clamp(16px, calc(16px + (18 - 16) * ((100vw - 1200px) / (1920 - 1200))), 18px);
  font-weight: 600;
}

/* ▼ドロップダウン */
.header-nav .nav-right ul li.has-dropdown {
  position: relative;
}

.header-nav .nav-right ul li.has-dropdown > a {
  position: relative;
  padding: 20px 0;
}

.header-nav .nav-right ul li.has-dropdown > a:before {
  position: absolute;
  content: "";
  background-image: url(../img/header-allow.png);
  background-repeat: no-repeat;
  width: 12px;
  height: 7px;
  bottom: 6px;
  left: 50%;
  transform: translateX(-50%);
}

.header-nav .nav-right ul.dropdown {
  display: none;
}

.header-nav .nav-right .has-dropdown:hover > .dropdown {
  display: block;
  position: absolute;
  top: 60px;
  left: 50%;
  transform: translateX(-50%);
  padding: 5px 0;
  background-color: #fff;
  border-radius: 15px;
  min-width: 200px;
  z-index: 1000;
}

.header-nav .nav-right .has-dropdown .dropdown li {
  position: relative;
  text-align: center;
}

.header-nav .nav-right .has-dropdown .dropdown li:not(:last-child):before {
  position: absolute;
  content: "";
  width: 85%;
  height: 1px;
  bottom: 0;
  left: 50%;
  transform: translatex(-50%);
  background:#eaecf6;
}

.header-nav .nav-right .has-dropdown .dropdown li a {
  display: block;
  padding: 10px 20px;
  text-decoration: none;
  white-space: nowrap;
}

/* 追随ヘッダー */
header .follow-nav {
  position: fixed;
  top: 1rem;
  z-index: 3000;
  background-color: #fff;
  transition: transform .4s ease, opacity .2s ease;
  transform: translate(-50%, 0); /* ← transform二重指定を統合 */
  width: 98%;
  left: 50%;
  border-radius: 40px;
}

.follow-nav.is-hidden {
  opacity: 0;
  pointer-events: none;
}

.hamburger-box {
  display: none;
}

.header-nav .nav-right .button-area {
  gap: 10px;
}

/* 共通ボタン（ヘッダー/追従/フッター追従で使うのでcommon） */
.nav-button {
  position: relative;
  width: 250px;
  height: 60px;
  align-items: center;
  justify-content: center;
  border-radius: 40px;
}

.nav-button.mail-contact {
  color: #FFF;
  background-color: #8186b3;
  padding-left: 20px;
  font-size: 18px;
  font-weight: bold;
}

.nav-button.mail-contact::before {
    position: absolute;
    content: "";
    background-image: url(../img/icon-mail.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 16px;
    top: 51%;
    left: 35px;
    transform: translatey(-50%);
}

.nav-button.tel-contact {
  background-color: #fff;
  color: #89c3b8;
  flex-direction: column;
     font-size: 18px;
  font-weight: bold;
  line-height: 1.2;
  padding-left: 7px;
  border: 1px #89c3b8 solid;
}

.nav-button.tel-contact .tel_icon_span {
    position: relative;
    color: #89c3b8;
      font-size: 22px;
    font-weight: bold;
    margin-left: 25px;
    line-height: 1.2;
}

.nav-button.tel-contact .tel_icon_span::before {
  position: absolute;
  content: "";
  background-image: url(../img/icon-tel-01.png);
  background-repeat: no-repeat;
  background-size: cover;
    width: 22px;
    height: 22px;
  top: 3px;
  left: -31px;
}

.nav-button.mail-contact span::after {
  content: "";
  position: absolute;
  right: 12px;
  bottom: 12px;
  width: 24px;
  height: 24px;
  border: 2px solid #fff;
  border-top: none;
  border-left: none;
  transition: transform .3s ease;
}

.button.mail-contact:hover::after {
  transform: translate(-3px, -3px);
}

.nav-button .font-top {
  font-size: 1.8rem;
  color: #fff;
  margin-bottom: -15px;
}

.nav-button .font-bottom {
  font-size: 2.8rem;
  color: #fff;
}

@media (max-width:1200px) {
  .hamburger-box {
    display: block;
    position: relative;
    width: 60px;
    height: 60px;
    border-radius: 10px;
    z-index: 2001;
    background-color: #8186b3;
  }

  .hamburger {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 37px;
    z-index: 2001;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    background: transparent;
    border: none;
    cursor: pointer;
    border-radius: 2px;
    transition: transform 0.4s ease, opacity 0.4s ease, width 0.4s ease;
    transform-origin: center;
  }

  .hamburger span.hamburger-line {
    position: relative;
    display: block;
    left: 0;
    width: 100%;
    background-color: #fff;
    border-radius: 2px;
    height: 3px;
    transition: all 0.4s ease;
    z-index: 2002;
  }

  .hamburger > span.hamburger-line {
    width: 38px;
  }

  .hamburger.active span:nth-child(1) {
    transform: translateY(9px) rotate(45deg);
  }

  .hamburger.active span:nth-child(2) {
    opacity: 0;
  }

  .hamburger.active span:nth-child(3) {
    transform: translateY(-11px) rotate(-45deg);
  }

  .hamburger.active {
    top: 33px;
  }

  .hamburger.active::after {
    content: "";
  }

  .header-nav {
    padding: 0 20px;
  }

  .pc-nav .nav-right {
    display: none;
  }

  .sp-nav {
    display: block;
  }

  .sp-nav a {
    display: flex;
    align-items: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    margin-top: -5px;
  }
}

@media (max-width:750px) {
  .hamburger-box {
    display: block;
    position: relative;
    right: 3px;
    top: 0;
    width: 50px;
    height: 50px;
    border-radius: 10px;
    z-index: 2001;
    background-color: #8186b3;
  }

  .hamburger {
    height: 30px;
  }

  .hamburger > span.hamburger-line {
    width: 30px;
  }

  .hamburger.active {
    top: 32px;
  }

  .hamburger.active span:nth-child(1) {
    transform: translateY(4px) rotate(45deg);
  }

  .hamburger.active span:nth-child(3) {
    transform: translateY(-12px) rotate(-45deg);
  }
}

/* off-canvas 速度変数（共通） */
:root {
  --offcanvas-speed: .32s;
}

@media (max-width: 1200px) {
  header .header-nav {
    width: 100%;
    top: 0;
    border-radius: 0;
  }

  .sp-nav-list-wrapper {
    background: #fff;
    padding: 10px 20px;
    border-radius: 15px;
  }

  .sp-nav {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    background: #f2f4e2;
    z-index: 2999;
    transform: translateX(100%);
    transition: transform 0.3s ease;
    overflow-y: auto;
    padding: 130px 20px 20px 20px;
    box-sizing: border-box;
  }

  .sp-nav.active {
    transform: translateX(0%);
  }

  .sp-nav .sp-nav-list {
    padding: 0;
  }

  .sp-nav .sp-nav-list > li {
    position: relative;
    padding: 10px 0 10px 15px;
    display: flex;
    flex-direction: column;
  }

  .sp-nav .sp-nav-list > li span {
    font-size: 1.2rem;
    color: #a1905a;
  }

  .sp-nav .sp-nav-list > li:not(:first-child) {
    border-top: 1px dotted #e6e6e6;
  }

  /* 矢印の基本 */
  .sp-nav .sp-nav-list > li > a::before {
    position: absolute;
    content: "";
    background-image: url(../img/header-allow-sp.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 22px;
    height: 22px;
    right: 12px;
    top: 18px;
    transform: rotate(0deg);
    transition: transform .25s ease;
  }

  /* 開いたら（あなたの元コード通り90deg） */
  .sp-nav .sp-nav-list > li.has-dropdown > a::before {
    transform: rotate(90deg);
  }

  .sp-nav .dropdown {
    position: relative;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
  }

  .sp-nav .dropdown > li {
    position: relative;
    padding-left: 30px;
    margin-top: 8px;
  }

  .sp-nav .dropdown > li:before {
    position: absolute;
    content: "";
    width: 10px;
    height: 2px;
    background: #d0c6a2;
    top: 15px;
    left: 10px;
  }

  .sp-nav .dropdown.open {
    margin-top: 7px;
    max-height: 500px;
  }

  .sp-nav .button-area {
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    gap: 15px;
  }
}

@media (max-width: 750px) {
  .header-nav {
    height: 70px;
    padding: 0 5px;
  }

  .sp-nav .sp-nav-list > li::before {
    top: 24px;
    transform: translateY(-50%) scale(0.6);
  }

  .sp-nav .sp-nav-list > li.has-dropdown::before {
    transform: scale(0.6) rotate(90deg);
    top: 9px;
  }

  .sp-nav .button-area {
    flex-direction: column;
    margin-top: 65px;
  }

  .sp-nav .button-area .button {
    border-radius: 100px;
    width: 230px;
    height: 45px;
    line-height: 45px;
    font-size: 1.7rem;
  }

  .sp-nav .button-area .button.mail-contact {
    padding: 0 53px 0 28px;
  }

  .sp-nav .button-area .button.mail-contact::before {
    top: 9px;
    right: 28px;
    transform: scale(0.8);
  }

  .sp-nav .button-area .button.contact::before {
    top: 14px;
    right: 40px;
    transform: scale(0.8);
  }

  .nav-button.mail-contact::before {
    left: 25px;
  }
}

/* モーション配慮 */
@media (prefers-reduced-motion: reduce) {
  .sp-nav,
  body.fixed::before {
    transition: none;
  }
}

/* ============ Footer ============ */
footer {
  background-image: url(../img/mv-bg-texture.png);
  padding-top: 100px;
}

footer .c-inner {
  margin: auto;
  width: 100%;
  max-width: 1500px;
  justify-content: center;
padding-top: 100px;	
}

.footer-logo-area {
  text-align: center;
}

.footer-logo-area .footer-logo {
  max-width: 230px;
  width: 50%;
  margin: auto;
}

.footer-tel {
  margin-top: 10px;
}

.footer-tel .tel-number {
  font-size: 2.4rem;
  font-weight: bold;
}

.footer-nav {
  margin-top: 100px;
}

.footer-nav-title {
  white-space: nowrap;
}

.footer-nav-list {
  justify-content: center;
  gap: 100px;
}

.footer-sub-nav-list {
  margin-top: 5px;
}

.footer-sub-nav-list li {
  position: relative;
  padding-left: 12px;
line-height: 2;	
}

.footer-sub-nav-list li::before {
    position: absolute;
    content: "";
    width: 8px;
    height: 2px;
    background: #d0c6a2;
    top: 17px;
    left: -4px;
}

.footer-nav-list li a,
.footer-nav-list li span,
.footer-sub-nav-list li a {
  font-weight: bold;
}

.copy-area {
  margin-top: 80px;
  align-items: center;
  justify-content: center;
  height: 60px;
  text-align: center;
}

.copy-area small {
  line-height: 1.5;
  font-size: 11px;
}

.copy-area a {
  color: #333;
}

@media screen and (max-width: 1200px) {
  footer {
    padding-top: 18vw;
  }
  .footer-nav-list {
    justify-content: center;
    gap: 3vw;
  }
}

@media screen and (max-width: 750px) {
  footer .c-inner {
    text-align: center;
  }

  .footer-tel .tel-number {
    font-size: 20px;
  }

  .footer-logo-area .footer-logo {
    max-width: 200px;
  }

  .footer-nav {
    margin-top: 50px;
    display: inline-block;
    text-align: left;
  }

  .footer-nav-list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    margin: 0 auto;
  }

  .footer-nav-list > li {
    width: auto;
    max-width: none;
  }

  .copy-area {
    margin-top: 50px;
  }
}

/* ============ Footer 追従ナビ（共通UI） ============ */

.top-consultation .nav-button.consultation-button, .c-floatbnr .nav-button.consultation-button {
    width: 285px;
    height: 70px;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    text-decoration: none;
}




.c-floatbnr {
  position: fixed;
  right: 24px;
  bottom: 24px;
  display: flex;
  align-items: center;
  gap: 16px;
  z-index: 0;
  transform: translateY(120%);
  opacity: 0;
  pointer-events: none;
  transition: transform 0.4s ease, opacity 0.4s ease;
}

.c-floatbnr.active {
  transform: translateY(0);
  opacity: 1;
  pointer-events: auto;
}

.c-pagetop {
  position: absolute;
  top: -85px;
  right: 2px;
    width: 65px;
    height: 65px;
  border-radius: 50%;
  background: #89c3b8;
  cursor: pointer;
  box-shadow: 0 4px 10px #bfbfbf;
  transition: background 0.4s ease;
}

.c-pagetop::before {
content: "";
    position: absolute;
    margin: auto;
    width: 22px;
    height: 22px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
}

.c-floatbnr .button-area {
  gap: 15px;
}

@media screen and (max-width: 750px) {
  .c-floatbnr {
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 12px calc(10px + env(safe-area-inset-bottom));
    justify-content: center;
    gap: 10px;
  }

  .c-floatbnr .button-area {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 10px;
    margin-top: 0;
  }

  .c-pagetop {
	  	width: 19px;
    height: 19px;
    position: absolute;
    right: 12px;
    top: -50px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
  }

  .c-floatbnr .nav-button.consultation-button {
    width: 100%;
    height: 60px;
    font-size: 18px;
  }
  .c-floatbnr .nav-button.consultation-button.tel-contact span{
    font-size: 1.3rem;
    line-height: 1.1;
  }

  .c-floatbnr .nav-button.consultation-button.tel-contact span {
    margin-left: 0px;
  }

  .c-floatbnr .nav-button.consultation-button.tel-contact span::before {
    left: -31px;
    top: 49%;
    transform: translatey(-50%) scale(.8);
  }

  .c-floatbnr .nav-button.consultation-button.mail-contact::before {
    left: 35px;
    transform: translatey(-50%) scale(.9);
  }
}

@media screen and (max-width: 600px) {
	.c-floatbnr .button-area{
	        gap: 2px;	
	}
	    .c-floatbnr {
        padding: 3px 3px;
        gap: 0px;
    }
  .c-floatbnr .nav-button.consultation-button.tel-contact {
    font-size: 15px;
  }
    .c-floatbnr .nav-button.consultation-button.tel-contact span {
        font-size: 14px;
    }

  .c-floatbnr .nav-button.consultation-button.tel-contact span::before {
        left: -28px;
        top: 8px;
    transform: translatey(-50%) scale(.65);
	      width: 28px;
    height: 28px;
  }

  .c-floatbnr .nav-button.mail-contact::before {
    left: 23px;
  }

  .c-floatbnr .nav-button.consultation-button.mail-contact {
        font-size: 18px;
  }

  .c-floatbnr .nav-button.consultation-button.mail-contact::before {
        width: 32px !important;
        height: 24px !important;
        top: 51%;
        left: 17px !important;
    transform: translatey(-50%) scale(.6);
  }
}


/* // =======================================
// 気軽にご相談ください
// ======================================= */
/* =========================
  相談エリア外枠
========================= */


.consultation-banner h2.c-ttl{
position: relative;
    font-size: 3.5rem;
    font-weight: bold;
    text-align: center;
    z-index: 1;
	color: #8186b3;
}

.top-consultation {
  position: relative;
  background: #f0eff2;
  overflow: hidden;
  padding: 75px 0;
  z-index: 0;
}

.top-consultation::before {
  position: absolute;
  content: "";
  background-image: url(../img/deco-dots-white.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 16.04vw;
  height: 9.84vw;
  bottom: 0;
  left: 10vw;
  z-index: 0;
}

.top-consultation::after {
  position: absolute;
  content: "";
  background-image: url(../img/deco-dots-white.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 16.04vw;
  height: 9.84vw;
  top: 0;
  right: 10vw;
  z-index: 0;
}

.top-consultation .consultation-track {
  position: relative;
  display: flex;
  gap: 2vw;
  align-items: stretch;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  width: clamp(1500px, calc(1500px + (3380 - 1500) * ((100vw - 750px) / (1920 - 750))), 3380px);
  z-index: 1;
}

.top-consultation .consultation-item {
  position: relative;
  width: clamp(500px, calc(500px + (1100 - 500) * ((100vw - 750px) / (1920 - 750))), 1100px);
  border-radius: 60px;
  aspect-ratio: 11 / 6;
}

.top-consultation .img-area img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: 60px;
}

.top-consultation .consultation-banner {
  background: #f9f9f5;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  outline: #e1ebe0 3px solid;
  outline-offset: -15px;
}

.top-consultation .consultation-banner h2.c-ttl {
  padding-top: 0;
  letter-spacing: 0.1em;
}

.top-consultation .consultation-banner h2.c-ttl:before {
    position: absolute;
    content: "";
    left: 50%;
    bottom: -13px;
    transform: translateX(-50%);
    height: 7px;
    pointer-events: none;
    background-image: radial-gradient(circle, #e7e7e7 3px, transparent 2.1px);
    background-size: 14px 8px;
    background-repeat: repeat-x;
    width: 50%;
}

.top-consultation .consultation-banner h2.c-ttl span {
  font-weight: bold;
    line-height: 1.35;	
}

.top-consultation .consultation-banner .consultation-content-lead {
  position: relative;
    margin-top: 27px;
}

.top-consultation .consultation-track--pc .consultation-banner .consultation-content-lead:before {
  position: absolute;
  content: "";
  background-image: url(../img/consultation-illustration-01.png);
  background-repeat: no-repeat;
  background-size: cover;
    width: 6.8vw;
    height: 10.2vw;
  bottom: 0;
  left: 3.33vw;
}

.top-consultation .consultation-track--pc .consultation-banner .consultation-content-lead:after {
  position: absolute;
  content: "";
  background-image: url(../img/consultation-illustration-02.png);
  background-repeat: no-repeat;
  background-size: cover;
    width: 10.406vw;
    height: 7.94vw;
  bottom: 0;
  right: 2.5vw;
}

.top-consultation .button-area {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  gap: 20px;
  flex-wrap: wrap;
}

/* .top-consultation .nav-button.consultation-button,
.c-floatbnr .nav-button.consultation-button {
  width: 285px;
  height: 70px;
  border-radius: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-decoration: none;
} */

/* .top-consultation .nav-button.consultation-button.mail-contact::before,
.c-floatbnr .nav-button.consultation-button.mail-contact::before {
  position: absolute;
  content: "";
  background-image: url(../img/icon-mail.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 26px;
  height: 20px;
  top: 50%;
  left: 28px;
  transform: translatey(-50%);
} */
/* 
.top-consultation .tel-contact,
.c-floatbnr .tel-contact {
  border: 1px solid #7fbfb3;
  color: #7fbfb3;
}

.top-consultation .tel-contact span,
.c-floatbnr .tel-contact span {
  font-size: 28px;
  font-weight: bold;
  margin-left: 12px;
}

.top-consultation .tel-contact span::before,
.c-floatbnr .tel-contact span::before {
  position: absolute;
  content: "";
  background-image: url(../img/icon-tel-01.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 26px;
  height: 26px;
  top: 4px;
  left: -33px;
}
 */

/* .top-consultation .mail-contact,
.c-floatbnr .mail-contact {
  background: #7f83b3;
  color: #fff;
  font-weight: bold;
}
 */
/* .top-consultation .tel-contact,
.c-floatbnr .tel-contact {
  font-size: 18px;
} */

/* .top-consultation .mail-contact,
.c-floatbnr .mail-contact {
  font-size: 2rem;
} */

.consultation-sp {
  display: none;
}

@media screen and (max-width: 1200px) {
  .top-consultation .consultation-track.consultation-track--pc {
    display: none;
  }

  .consultation-sp {
    display: block;
    position: relative;
    width: 95%;
    margin: 0 auto;
  }

  .top-consultation::before,
  .top-consultation::after {
    content: none;
  }

  .consultation-sp__bg {
    height: clamp(850px, calc(850px + (150 * (100vw - 750px) / 450)), 1000px);
  }

  .consultation-sp__bg img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    border-radius: 60px;
  }

  /* バナーを背景の上に重ねる */
  .consultation-sp .consultation-sp__banner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    max-height: 650px;
    padding: 20px 30px;
    aspect-ratio: 1 / 1;
    z-index: 2;
  }

  .consultation-sp .consultation-sp__banner::before {
    position: absolute;
    content: "";
    background-image: url(../img/consultation-illustration-01.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 144px;
    height: 207px;
    bottom: -5vw;
    left: 3.33vw;
  }

  .consultation-sp .consultation-sp__banner::after {
    position: absolute;
    content: "";
    background-image: url(../img/consultation-illustration-02.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 219px;
    height: 181px;
    bottom: -5vw;
    right: 3.33vw;
  }


  .consultation-sp .consultation-banner h2.c-ttl:before {
    width: 70%;
  }

  .top-consultation .button-area {
    display: flex;
    flex-direction: column;
    margin: 30px auto 15px;
  }

  .top-consultation .nav-button.consultation-button {
    width: 250px;
    height: 60px;
  }

  .top-consultation .tel-contact {
    font-size: 1.5rem;
  }

  .top-consultation .tel-contact span {
    font-size: 2.4rem;
  }

  .top-consultation .tel-contact span::before {
    width: 22px;
    height: 22px;
    top: 4px;
    left: -30px;
  }

  .top-consultation .nav-button.consultation-button.mail-contact::before {
    width: 22px;
    height: 17px;
  }
}

@media screen and (max-width: 750px) {
  .top-consultation .consultation-banner h2.c-ttl {
            font-size: 1.6rem;
    line-height: 1.5;
  }

  .consultation-sp__bg {
    height: clamp(750px, calc(750px + (100 * (100vw - 375px) / 375)), 850px);
  }

  .consultation-sp__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .consultation-sp .consultation-sp__banner::before {
    width: 19.2vw;
    height: 27.6vw;
    bottom: -13vw;
  }

  .consultation-sp .consultation-sp__banner::after {
    width: 29.2vw;
    height: 24.13vw;
    bottom: -13vw;
  }

  .consultation-sp .consultation-sp__banner {
    width: 95%;
    height: 600px;
  }

  .top-consultation .button-area {
    gap: 10px;
  }

  .top-consultation .nav-button.consultation-button {
width: 300px;
        height: 65px;
font-size: 19px;
  }

  .top-consultation .tel-contact {
    font-size: 19px;
  }

  .top-consultation .tel-contact span {
    font-size:  19px;
  }

  .top-consultation .tel-contact span::before {
    width: 20px;
    height: 20px;
    top: 3px;
    left: -28px;
  }

  .top-consultation .mail-contact {
    font-size: 1.7rem;
  }

  .top-consultation .nav-button.consultation-button.mail-contact::before {
    width: 19px;
    height: 15px;
  }
}
@media screen and (max-width: 600px) {
	.top-consultation{
	    padding: 60px 0;	
	}
    .top-consultation .consultation-banner h2.c-ttl {
        font-size: 25px;
        line-height: 1;
    }	
	.top-consultation .consultation-banner{
	    outline: #e1ebe0 2px solid;
    outline-offset: -9px;	
	}
	    .consultation-sp .consultation-sp__banner {
        width: 95%;
        height: 520px;
    }
	    .consultation-sp {
			width: 100%;
	}
	    .consultation-sp__bg {
        height: 600px;
    }
	.top-consultation .nav-button.consultation-button{
		        font-size: 18px;
	}	
	
}
